body, td{ /* Page and Editor body */
	font-family: Helvetica, Arial, sans-serif;
	font-size: 22px;
	color: #000;
}

#body { /* Page body */
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

h1,h2,.componentheading, .contentheading{
	font-family: Special Elite;
	font-size: 36px;
	font-weight: bold;
	color: #FC992B;
}

h3 {
	font-family: Special Elite;
	font-size: 26px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
	color: #000;
}
h4 {
	font-size: 18px;
	margin-top:3px;
	margin-bottom:3px;
	font-weight: bold;
	color: #666;
}

a:link, a:active, a:visited{
	color:#6F9D36;
	text-decoration: none;
}

a:hover{
	color:#6F9D36;
}


a img{
	text-decoration: none;
	max-width:100%;
}


img{
	border: 0;
	max-width:100%;
}

/*************************/
/* Layout Table Settings */
/*************************/
#wrapper_header{
	padding: 0;
	margin: 0;
	position:relative;	
	vertical-align:top;
	margin-top:10px;
	margin-bottom:10px;
	z-index:10;
}

#header_row{ }

#logo_div {
	z-index:20; /*bring to top*/
}

#logo_link {
	margin-top:10px;
}

a.navbar-brand{
	padding:5px;
	padding-right:20px;
	height:inherit;
}

#header_div{
	margin-top:10px;
	margin-bottom:10px;
	text-align:right;
}

#wrapper_menu{
    background-image: url('../images/menu_bkgd.jpg');
    background-repeat: repeat;
    background-position: top center;
	border-top: rgba(0,0,0,.7) 5px solid;
	border-bottom: rgba(0,0,0,.7) 5px solid;
}

#wrapper_slideshow{ 
    background-image: url('../images/menu_bkgd.jpg');
    background-repeat: repeat;
    background-position: bottom center;
	border-bottom: rgba(0,0,0,.7) 5px solid;
	padding-bottom:80px;
}

#wrapper_top{ }

#top_row{ }
 
#wrapper_main{

}

#wrapper_main .container{
	background-color: #fff;
	padding-top:5px;
}

#main_row{ }
 
#left_column{
	color: #0E50AE;
	vertical-align:top;
}

#main_column{
	vertical-align:top;
}

#right_column{
	color: #003756;
	vertical-align:top;
}

#wrapper_bottom{ 
 }

#bottom_row{
	text-align:center;	
	font-size:10px;
}

#wrapper_footer{

}

#footer_row{ }

#wrapper_organicfooter {
	padding-top:30px;
	background-image: url('../images/menu_bkgd.jpg');
    background-repeat: repeat;
    background-position: top center;
	border-top: rgba(0,0,0,.7) 5px solid;
	border-bottom: rgba(0,0,0,.7) 5px solid;
	height:80px;	
}

/**************************/
/*          Menus         */
/**************************/
/* Top Menu */
.navbar-toggle{
	/*Toggle Button*/
	color: #222;
	border: 1px solid #222;
}

#menu_row .navbar-nav{
	/*Desktop menu*/
	padding-top:15px;
}

#menu_row .in > ul{
	/*Collapsed Mobile menu*/
}

#menu_row .nav > li > a {
	/*Parent menu style */
	font-family: Special Elite;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 22px;
	text-shadow: 0px 1px 1px #4d4d4d;
	color: #222;
	border-bottom: #1E1915 2px solid;
}

#menu_row .nav > li > a:hover{
	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	color: #9c8468 !important;
	opacity: 0.5;	 
	background-color:transparent !important;
}

#menu_row .nav > li.current > a{
	text-shadow: -1px -1px 1px #fff, 1px 1px 1px #000;
	color: #9c8468;
	opacity: 0.5;
}

#menu_row .navbar {
	margin-bottom:0px;
}

/* Admin Menu */
#adminmenu_row{
	padding-left:28px;
}

#adminmenu_row .nav > li > a {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color:#000;
}

#adminmenu_row .nav > li > a:focus, #menu_row .nav > li > a:hover  {
  color:#B80007;
}

#adminmenu_row .navbar {
	margin-bottom:0px;
}

/* Footer Menu*/
#footermenu a {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color:#fff;
}

#footermenu a:hover  {
  color:#B80007;
}

ul#footermenu {
	margin-bottom:0px;
	float:none;
	display:inline-block;
}

/*Article formats*/
.icon-cog::before{
	content:"\e065";
}

.icon-calendar:before{
	content:"\e109";
}
.icon-calendar, .icon-cog{
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 5px;
    display: inline-block;
    font-family: "Glyphicons Halflings";
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    position: relative;
    top: 1px;
}
.contentpaneopen {
	width:100%;
}

.item-separator {
	margin-top: 10px;
	margin-bottom: 10px;
	height: 1px;
	width: 100%;
	border-bottom: 1px solid #D3D3D3;
	clear: both;
}


/* Slideshows */
div.organicslider_wrapper  {
	background-image: url("../../../images/slideshow_perth_website/australian_website_company.jpg");
	background-repeat: no-repeat;
	background-position: center center;	
	z-index:1;
	border-bottom: rgba(0,0,0,.7) 5px solid;
}

div.slide_title{

}
div.slide_description{

}

img.slide_img{

}


/*Bootstrap Overrides...*/
.page-header  {
	margin-top:5px;
}

.form-horizontal .control-label  {
	text-align:left;
}

.form-horizontal .radio input[type="radio"], .radio-inline input[type="radio"] {
	position:relative;
	float: left;
	visibility:hidden;
	margin:0;
}

.form-horizontal .btn {
	border:1px solid #CCC;
}

.form-horizontal input {
	height:inherit;
}

/* Com_Content Bootstrap 3 conflicts */
#jform_catid, #jform_created_by_alias, #jform_state, #jform_featured, #jform_access, #jform_language {
	display:inline !important;
}

.chzn-container-single .chzn-single {
	border:none !important;
	background-image:none !important;
	background-color:none !important;
	box-shadow:none !important;
}

#jform_tags, #jform_tags_chzn, #jform_tags-lbl {
	display:none;
}


/*Custom*/
div.featurebox {
	color: #FFF;
	background-color: #376D22;
	padding: 20px;
	width: 260px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	
}

div.featurebox ul{
	padding-left:0px;
}

div.featurebox li{
	background-image: url(../images/tick.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:40px;
	list-style-type: none;
	min-height:50px;
	margin-bottom:10px;
}


.showcase_div {
	font-size: 12px;
	text-align: center;
	min-height:285px;
	float: left;
	padding-left:8px;
	padding-right:8px;	
	padding-top:10px;
	border-radius:5px;
    background-color: #f8f8f8;
    border-color: #e7e7e7;
	border-style:solid;
	border-width:1px;
	margin-bottom:20px;
}

.showcase_div img{
	padding-bottom:10px;	
	width:100%;
}

.showcase_div p{
	padding-bottom:5px;	
	margin-bottom:0px;
}


.redText {
	color: #FF0000;
}

.aButtonGrey {
       color:#000000;
       font-size: 11px;
       font-weight: normal;
       width:auto;
       padding: 0px 5px 0px 5px;
       text-decoration: none;
       background-color:#D4D0C8;
       border-style: solid;
       border-width: 2px;
       border-top-color: #FFFFFF;
       border-right-color: #808080;
       border-bottom-color: #808080;
       border-left-color: #FFFFFF;
}
.aButtonGreyLarge {
       color:#000000;
       font-size: 11px;
       font-weight: normal;
       width:auto;
       padding: 2px 5px 2px 5px;
       text-decoration: none;
       background-color:#D4D0C8;
       border-style: solid;
       border-width: 2px;
       border-top-color: #FFFFFF;
       border-right-color: #808080;
       border-bottom-color: #808080;
       border-left-color: #FFFFFF;
}

ul.organicbullets {
    list-style-type: none;
    padding: 0px;
	padding-right:20px;
	padding-left:20px;
	padding-bottom:0.5em;
    margin: 0px;
	margin-bottom:25px;
}

ul.organicbullets  li {
    background-image: url('../images/OrganicWebs_bullet_green_20.png');
    background-repeat: no-repeat;
    background-position: 10px 0.5em;
    padding-left: 35px;
	padding-top:0.4em;
	padding-bottom:0.5em;
}


code {
	background: url("../images/code.png") no-repeat scroll 10px 10px #F0F8FF;
	border-radius: 3px 3px 3px 3px;
	font-style: italic;
	display:inline-block;
	margin-left: 10px;
	padding-top: 10px;
	padding-right: 36px;
	padding-bottom: 10px;
	padding-left: 36px;
	color:#000;
	font-size:100%;
	font-family:"Courier New", monospace;
}


